nav{float: none; margin: 0 0 0;}

#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}

#cssmenu #head-mobile{display:none}

#cssmenu > ul > li {
    float: none;
    margin: 0 0 20px 0;
	display:block;
}

#cssmenu > ul > li.has-sub ul{display:none;}

#cssmenu > ul > li:hover > a,

#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
    color: #3399ff;
    border-left: 1px solid #3399ff;
}

#cssmenu > ul > li:hover,

#cssmenu ul li.active:hover,

#cssmenu ul li.active,

#cssmenu ul li.has-sub.active:hover {-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}



/*#cssmenu > ul > li.has-sub > a{ padding-right:25px}

#cssmenu > ul > li.has-sub > a:after{position:absolute;top:13px;right:11px;width:8px;height:2px;display:block;background:#2b465a;content:''}

#cssmenu > ul > li.has-sub > a:before{position:absolute;top:10px;right:14px;display:block;width:2px;height:8px;background:#2b465a;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}*/

#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}

#cssmenu ul ul {
    /* position: absolute; */
    /* left: -9999px; */
    /* z-index: 111; */
}

#cssmenu ul ul li{-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}

#cssmenu ul ul li:hover{}

#cssmenu li:hover > ul{left:auto}

/*#cssmenu li:hover > ul > li {height:40px}*/

#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul {
    /* min-width: 225px; */
    top: 100%;
    margin: 0 0 20px !important;
    padding: 10px 0 0 10px;
    border-left: 1px solid #3399ff;
}
#cssmenu ul li.current-menu-item a,#cssmenu ul li.current-menu-ancestor a {color: #3399ff; border-left:1px solid #3399ff;}
#cssmenu ul li.current-menu-item ul li a,#cssmenu ul li.current-menu-ancestor ul li a{ border:none;} 
#cssmenu ul ul li a{padding:7px 0; font-size:14px;
font-weight:500;
line-height:1.2;
font-family: 'Quicksand', sans-serif;
 text-decoration:none;color:#fff !important; text-transform:capitalize;}
#cssmenu ul ul li:hover a,#cssmenu ul ul li.current-menu-item a{
	color:#3399ff !important;
}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0 }

/*#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{    color: #3399ff !important;
    background: #000;
    padding-left: 25px;}
*/
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}

#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}

#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}

#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}

#cssmenu ul ul ul li.active a{/*border-left:1px solid #333*/}

#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-left:none}



@media screen and (max-width:992px){
#cssmenu > ul > li > a {

   
	font-size:15px;
	line-height:28px;
	font-weight:600;
    font-family: 'Quicksand', sans-serif;
    

    padding: 0 0 15px;



}
nav{width:100%;}

#cssmenu{width:100%}

#cssmenu ul{width:100%;display:none}

#cssmenu ul li {

    width: 100%;

    border-top: 1px solid #fff;

    border-radius: 0;

    border-left: none;

    border-right: none;

    border-bottom: none;

}
 
#cssmenu ul li:hover{}

#cssmenu ul ul li { border-top: 1px solid #fff;}

#cssmenu ul ul li, #cssmenu li:hover > ul > li{height:auto}

#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}

#cssmenu > ul > li:hover > a, #cssmenu ul li.active a { color: #fff; background: #3399ff;}

#cssmenu > ul > li{float:none}

#cssmenu ul ul li a{padding-left:25px}

#cssmenu ul ul li{background:#666!important;}

#cssmenu ul ul li:hover{background:#045f98!important}

#cssmenu ul ul ul li a{padding-left:35px}

#cssmenu ul ul li a{color:#fff;background:none}

header #cssmenu ul ul li:hover > a, header #cssmenu ul ul li.active > a{color:#fff !important; background: #3399ff;}

#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left; padding:0;}

#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}

#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}



.button {

    width: 45px;

    height: 46px;

    position: absolute;

    right: 15px;

    top: 50px;

    cursor: pointer;

    z-index: 12399994;

}



.button:after{position:absolute;top:10px;right:5px;display:block;height:12px;width:35px;border-top:3px solid #fff;border-bottom:3px solid #fff;content:''}

.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:0px;right:5px;display:block;height:3px;width:35px;background:#fff;content:''}



.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:10px;border:0;height:3px;width:35px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}

.button.menu-opened:before{top:10px;background:#fff;width:35px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}


}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;cursor:pointer}

#cssmenu .submenu-button .rotate{
    -moz-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
	  color: #fff;
}

#cssmenu .submenu-button .rotate.down{
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
	  color: #fff;
}

#cssmenu ul ul .submenu-button{height:34px;width:34px}



#cssmenu ul ul .submenu-button:after{top:15px;right:13px}

#cssmenu .submenu-button.submenu-opened:after{background:#fff}



#cssmenu ul ul .submenu-button:before{top:12px;right:16px}

#cssmenu .submenu-button.submenu-opened:before{display:none}

#cssmenu ul ul ul li.active a{border-left:none}

#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}

@media screen and (max-width: 782px){
html {
    margin-top: 0 !important;
}
}
.has-sub {
    position: relative;
    z-index: 1111;
}
